.brochure-item{padding: 15px;position: relative;    
box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
border-radius: 16px;position: relative;margin-top: 20px;padding-right: 250px;}
.brochure-item .common_btn{position: absolute;top: 50%;right: 20px;transform: translate(0px, -50%);}
.brochure-title{font-size:22px;line-height: 1.3;color: #2F2F2F;text-transform: capitalize;}
.brochure-date{font-size: 14px;margin-bottom: 5px;color: #747474;}
.section_title{padding-bottom: 20px;}
.broucher_section{background: #fff;}
.broucher_section:nth-of-type(even){background: #F7F7F7;}

/* @media (min-width: 1024px){
    .broucher_section_wrapper{width: 85%;margin: 0px auto;}
} */

@media (max-width: 767px){
    .brochure-item{padding: 15px;}
    .section_title{padding-bottom: 0px;}
    .brochure-item .common_btn{position: static;transform: none;margin-top: 15px;}
}